<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity on HTML - Attributes and Hyperlinks</title>
	</head>
	<body>
		<h1 align="center"> You are at the activity page.</h1>

		<p align="center">
		<img src="https://42796r1ctbz645bo223zkcdl-wpengine.netdna-ssl.com/wp-content/uploads/2020/03/sean-pollock-PhYq704ffdA-unsplash-2-1281x612.jpg">
		</p>

		<p>
			<ol>
				<li><a href="index.html">index.html</a></li>
				<li><a href="music/index.html">music/index.html</a></li>
				<li><a href="music/listings.html">music/listings.html</a></li>
				<li><a href="music/reviews.html">music/reviews.html</a></li>
			</ol>
		</p>

	</body>
</html>